<?xml version='1.0'?>

<reference anchor='RFC3485'>

<front>
<title>The Session Initiation Protocol (SIP) and Session Description Protocol (SDP) Static Dictionary for Signaling Compression (SigComp)</title>
<author initials='M.' surname='Garcia-Martin' fullname='M. Garcia-Martin'>
<organization /></author>
<author initials='C.' surname='Bormann' fullname='C. Bormann'>
<organization /></author>
<author initials='J.' surname='Ott' fullname='J. Ott'>
<organization /></author>
<author initials='R.' surname='Price' fullname='R. Price'>
<organization /></author>
<author initials='A.B.' surname='Roach' fullname='A.B. Roach'>
<organization /></author>
<date month='February' year='2003' /></front>

<seriesInfo name='RFC' value='3485' />
<format type='TXT' octets='80195' target='ftp://ftp.isi.edu/in-notes/rfc3485.txt' />
</reference>
